



html, body {
height:100%;
width:100%;
}


body {

margin:0px;
background-image:url(../images/fondo_cabeza.png);
background-position:right top;
background-repeat:repeat-x;
background-color:#e6e7e8;

font-family:Arial, Helvetica, sans-serif;
color:#626366;
}


@font-face {
    font-family: Orange;
}

@font-face {
    font-family: Orange2;
}


/* FONDOS */


@media (min-width: 300px) {

body {

width:100%;	
margin:0;
}

.contenido {
margin-top:20px;
}

.contenido h3 {
font-size:18px;
margin-top:20px;
}

.topicos .col-md-4 {

padding:20px;
margin:0 10px 20px 10px;
}

.topicos .col-md-12 {

padding:5px 20px 10px 20px;
margin:20px 10px;
}

.topicos .col-md-12 h3 {
font-size:28px;
}


.navbar-brand {
margin-right:0;
}


.reconocimiento {
margin:0 10px;
}



}


@media (min-width: 900px) {

body {

width:100%;	
margin:0;
}

.contenido {

}

.contenido h3 {
font-size:28px;
margin-top:40px;
}

.criterios {
margin-top:50px;
}

.topicos .col-md-4 {
padding:20px;
width:32%;
margin-right:2%;
margin-left:0;
height:290px;
}



.topicos .col-md-4:last-child {
margin-right:0px;
}


.topicos .col-md-12 {
background-color:#F3F3F3;
padding:0px 20px 10px 20px;
margin:20px 0;
}

.topicos .col-md-12 h3 {
font-size:38px;
}

.navbar-brand {
margin-right:10px;
}

.reconocimiento {
margin:0;
}


}


.reconocimiento {
background-color:#6633CC;
color:#FFFFFF;
padding:20px;
}


.reconocimiento h2{
padding:0;
margin:0;
}



.inicio {

}

.logos {
max-width:50%;
}


footer {
font-size: 11px;
color:#999999;
margin-top:30px;
margin-bottom:20px;
}


.topicos p {
margin-top:20px;
}

.topicos {

font-size:12px;

}

.criterios {
padding:20px;
border-radius: 20px;
}

h1{
font-size:60px;
font-size:4.28571429rem;
margin-bottom:30px;
font-family:Arial, Helvetica, sans-serif;
}


.navbar-brand {
font-weight:bold;
}


#iniciar_sesion .topicos {
display:none;
}

#iniciar_sesion footer {
margin-top:150px;
}

#adm_index .topicos {
display:none;
}

.grid-item {
	width: 200px; 
	padding:10px;

}

h3{
font-family:Arial, Helvetica, sans-serif;
margin-top:0px;	
}

.video {
	margin-bottom:20px;
}


